Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 321)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 322)
@@ -1130,5 +1659,5 @@
 		hitCount = 1;
 		location = Foundation;
-		modificationTime = 203184636.334567;
+		modificationTime = 204264065.948364;
 		state = 1;
 		symbolName = "-[NSException raise]";
@@ -1142,5 +1671,5 @@
 		delayBeforeContinue = 0;
 		hitCount = 1;
-		modificationTime = 203184636.334662;
+		modificationTime = 204264065.9485;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -1148,7 +1677,8 @@
 	E1317B2E03DFC4DE00050002 /* ICeCoffEETerminal.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 779}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 376}}";
 			sepNavSelRange = "{494, 0}";
-			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavVisRect = "{{0, 0}, {813, 376}}";
+			sepNavWindowFrame = "{{153, 81}, {772, 816}}";
 		};
 	};
@@ -1156,6 +1686,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {733, 5493}}";
-			sepNavSelRange = "{11339, 0}";
-			sepNavVisRect = "{{0, 3327}, {733, 778}}";
+			sepNavSelRange = "{234, 0}";
+			sepNavVisRect = "{{0, 0}, {733, 778}}";
 			sepNavWindowFrame = "{{848, 44}, {772, 816}}";
 		};
@@ -1179,5 +1709,5 @@
 		delayBeforeContinue = 0;
 		hitCount = 1;
-		modificationTime = 203184636.334694;
+		modificationTime = 204264065.948531;
 		state = 2;
 		symbolName = "-[NSObject setSelInProgress:]";
@@ -1192,5 +1722,5 @@
 		hitCount = 1;
 		location = "";
-		modificationTime = 203184636.334759;
+		modificationTime = 204264065.948598;
 		state = 2;
 		symbolName = "-[TermView setSelInProgress:]";
@@ -1204,5 +1734,5 @@
 		delayBeforeContinue = 0;
 		hitCount = 1;
-		modificationTime = 203184636.334791;
+		modificationTime = 204264065.948628;
 		state = 2;
 		symbolName = "-[NSWindow sendEvent:]";
@@ -1217,5 +1747,5 @@
 		hitCount = 1;
 		location = AppKit;
-		modificationTime = 203184636.334809;
+		modificationTime = 204264065.948646;
 		state = 2;
 		symbolName = "-[_NSThemeWidget mouseDown:]";
@@ -1230,5 +1760,5 @@
 		hitCount = 1;
 		location = "";
-		modificationTime = 203184636.334827;
+		modificationTime = 204264065.948665;
 		state = 2;
 		symbolName = "-[NSControl mouseDown:]+32";
@@ -1242,5 +1772,5 @@
 		delayBeforeContinue = 0;
 		hitCount = 1;
-		modificationTime = 203184636.334845;
+		modificationTime = 204264065.948683;
 		state = 2;
 		symbolName = 0x937da530;
@@ -1255,5 +1785,5 @@
 		hitCount = 1;
 		location = "";
-		modificationTime = 203184636.334863;
+		modificationTime = 204264065.948701;
 		state = 2;
 		symbolName = "-[NSControl mouseDown:]+160";
@@ -1262,6 +1792,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {686, 682}}";
-			sepNavSelRange = "{1253, 0}";
-			sepNavVisRect = "{{0, 60}, {686, 621}}";
+			sepNavSelRange = "{218, 0}";
+			sepNavVisRect = "{{0, 0}, {686, 621}}";
 			sepNavWindowFrame = "{{882, 66}, {725, 659}}";
 		};
@@ -1272,5 +1802,5 @@
 		name = "ICeCoffEETerminal.m: 98";
 		rLen = 0;
-		rLoc = 6947;
+		rLoc = 6946;
 		rType = 0;
 		vrLen = 763;
@@ -1282,5 +1812,5 @@
 		name = "ICeCoffEETerminal.m: 16";
 		rLen = 0;
-		rLoc = 337;
+		rLoc = 336;
 		rType = 0;
 		vrLen = 855;
@@ -1333,5 +1863,5 @@
 		name = "ICeCoffEETerminal.m: mouseUp:";
 		rLen = 0;
-		rLoc = 15151;
+		rLoc = 15150;
 		rType = 0;
 		vrLen = 25;
@@ -1341,6 +1871,6 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {813, 2472}}";
-			sepNavSelRange = "{2318, 0}";
-			sepNavVisRect = "{{0, 537}, {813, 453}}";
+			sepNavSelRange = "{5318, 11}";
+			sepNavVisRect = "{{0, 1553}, {813, 376}}";
 		};
 	};
@@ -1353,26 +1883,78 @@
 		};
 	};
+	E14209D80C277DD1009C8BB2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 325";
+		rLen = 0;
+		rLoc = 11338;
+		rType = 0;
+		vrLen = 2306;
+		vrLoc = 1719;
+	};
+	E14209D90C277DD1009C8BB2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 87";
+		rLen = 0;
+		rLoc = 4556;
+		rType = 0;
+		vrLen = 2661;
+		vrLoc = 1903;
+	};
+	E14209DA0C277DD1009C8BB2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: selectedString";
+		rLen = 0;
+		rLoc = 727;
+		rType = 0;
+		vrLen = 2609;
+		vrLoc = 0;
+	};
+	E14209DB0C277DD1009C8BB2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 265;
+		rType = 0;
+		vrLen = 1541;
+		vrLoc = 0;
+	};
+	E14209DC0C277DD1009C8BB2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
+		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
+		rLen = 64;
+		rLoc = 535;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 0;
+	};
+	E14209DD0C277DD1009C8BB2 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 389;
+		rType = 0;
+		vrLen = 399;
+		vrLoc = 0;
+	};
 	E14343B303DB4CF200050002 /* ICeCoffEE.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {774, 709}}";
-			sepNavSelRange = "{491, 0}";
-			sepNavVisRect = "{{0, 0}, {774, 708}}";
-			sepNavWindowFrame = "{{212, 152}, {813, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {813, 517}}";
+			sepNavSelRange = "{500, 20}";
+			sepNavVisRect = "{{0, 0}, {813, 376}}";
+			sepNavWindowFrame = "{{21, 33}, {813, 746}}";
 		};
 	};
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {774, 7689}}";
-			sepNavSelRange = "{19392, 28}";
-			sepNavVisRect = "{{0, 5280}, {774, 708}}";
+			sepNavIntBoundsRect = "{{0, 0}, {774, 5478}}";
+			sepNavSelRange = "{8551, 22}";
+			sepNavVisRect = "{{0, 2119}, {774, 708}}";
 			sepNavWindowFrame = "{{21, 33}, {813, 746}}";
-		};
-	};
-	E14343B803DB4CFE00050002 /* ICeCoffEEScanner.m */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 1122}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {733, 778}}";
-			sepNavWindowFrame = "{{84, 144}, {772, 816}}";
 		};
 	};
